FREECIV(6)

NAME
freeciv-ruledit - Freeciv Ruleset Editor

SYNOPSIS
freeciv-ruledit [ -F|--Fatal [ signal_number ] ] [ -h|--help ] [ -r|--ruleset ruleset ] [ -v|--version ]

DESCRIPTION
This tool can be used to edit freeciv rulesets.

OPTIONS
All options have a short form (single hyphen and single letter) and a long form (double hyphen and a complete word); their effects are identical.

-F [ signal_number ], --Fatal [ signal_number ]
    Raise a custom signal on failed assertion. If signal_number is not specified, then the ABRT signal will be used.

-h, --help
    Prints a short summary of the standard command line options.

-r ruleset, --ruleset ruleset
    Load specified ruleset as the starting point to edit.

-v, --version
    Prints the version number and exits.

REPORTING BUGS
Report bugs at https://redmine.freeciv.org/projects/freeciv

SEE ALSO
freeciv-server(6) and the Client Manual at the Freeciv homepage.